Not Compatible with Adblock

Re: Not Compatible with Adblock

Postby Guest » Tue Jan 29, 2008 4:58 pm

Well now it's back, but I didn't re-enable Filterset.G Updater. Worked before I updated to the newest version. Had 0.4.0.0 and now I have 0.4.0.2. It's far from consistent and I have no idea on how to reproduce the problem.
Guest
 

Re: Not Compatible with Adblock

Postby Guest » Tue Jan 29, 2008 5:36 pm

By being back in the previous message I mean the problem...

It seems that it disappears from the extensions.ini file on semi-random. First I thought it might have to do with the extension being after the adblock plus on the list, but that wasn't it. For some reason btw the filterset.g updater is still on my add-ons list with a message that it'll be uninstalled on the next firefox restart even though I've restarted firefox after uninstalling it quite a few times... So it might still be related to filterset.g updater even though I uninstalled it.
Guest
 

Re: Not Compatible with Adblock

Postby Guest » Tue Jan 29, 2008 5:37 pm

Oh yea, it seems that disabling and re-enabling adblock plus fixes the problem without the need to surf without adblock.
Guest
 

Previous

Return to Bug Reports

Who is online

Users browsing this forum: No registered users and 4 guests

cron